.detail-head{border:none;}
.browse caption{padding:0; border:none;}
.browse{border:none; margin-bottom:20px;}
.browse td{border:none; /*padding:0;*/}
.browse td.last{clear:both;}
@media (max-width: 400px) {.browse td {padding: 0;}}
.red, .red a{font-size: 1.875em; font-weight: bold; font-family: 'Noto Serif', serif; color:#000; padding:0 0 10px; display:block; border-bottom:1px solid #ccc; margin:0 0 15px;}
.browse td strong{font-size: 1.14285714em; font-family: 'Roboto', sans-serif; color: #65809D; margin-bottom:8px;}
.browse td a{font-size: 1em; line-height: 1.25em; display: block; margin:0 0 6px;}
.for-suppliers{clear:both; overflow:hidden; margin:0 0 40px;}
.for-suppliers .h2{text-align:center; font-size:1.5em; font-family: 'Noto Serif', serif; border-bottom:1px solid #ccc; display:block; padding:0 0 5px; margin:0 0 20px;}
.for-suppliers .half{/*width:50%; float:left; */text-align:center;}
.for-suppliers .half p{display:block; font-size:0.875em; font-family:arial; margin:0 0 15px;}
.for-suppliers .half a{display:inline-block; font-size: 0.875em; background:#65809D; padding:6px 20px; color:#fff; font-family:'Raleway', sans-serif; font-weight:900; letter-spacing:3px;}
.leaderboard{display:block; margin:30px auto;}
.search-hotels{border:none;}
.breadcrumb.padded{padding:0;}
.no-marg{margin:0 !important;}
/*.no-line .main{padding:0 15px 0 0;}*/
/*.search-wrap .col-lg-4{padding-left:0;}*/
/*.supplier-results-page .main{padding-right:0;}*/
.supplier-results-page .pagination .spread{float:right;}
.supplier-results-page .h2{font-weight: bold; font-size: 2.5em; font-family: 'Roboto', sans-serif; margin: 0 0 20px;}
.supplier.block-view .inner-pad{padding:15px;}
.filter-group .group-body{background:#fff;}
.filter-group .checks li{color:#000;}
.filter-group.open .group-head{background:#65809D;}
.filter-group.open .group-head:hover{background:#65809D;}
.filters fieldset .show-letters{color:#A13636; text-decoration:none;font-family: arial; font-weight:bold;}
.letters.open{background:#eee; border:3px solid #dedede;}
.letters.open a, .letters.open span{color:#000;}
.gray-line{background:none; border:none; margin:0 0 15px;}
.detail{padding-top:0;}
.for-suppliers span.question{font-size: 1.063em; font-family: 'Roboto', sans-serif; font-weight: bold; margin: 0 0 10px; display: block; text-align:center;}
.related-btn a.title{font-family: 'Roboto', sans-serif; display:block; font-size:1.5em; color:#000; font-weight:bold; line-height:28px; margin:20px 0 10px;}
.related-btn h2{display:block; border-bottom:1px solid #ccc; padding:0 0 5px; margin:0 0 10px; font-weight: bold; font-size: 1.875em; font-family: 'Noto Serif', serif;}
.related-btn p{font-size: 0.875em; font-family: arial; display: block; margin: 0 0 5px;}
.supplier-results-page aside{padding-top:0;}
.supplier-results-page .main{padding-top:0;}
.category{overflow: hidden; display: block; margin: 0 0 20px;}
h1.h2, h2.h1{margin:0 0 20px; font-weight: bold; font-size: 2.5em; font-family: 'Roboto', sans-serif; margin: 0 0 20px;}
.search-bar label{font-size:0.875em; font-family:arial; display:block; float:left; line-height:22px; padding:0 25px 0 5px;}
.search-bar input[type="radio"]{display:block; float:left;}
.search-suppliers .search-bar input[type="text"]{font-size:1em;}
input.mag{-moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH";}
.search-hotels .search-bar .toggle-advanced{font-size:0.875em; font-family:arial; clear:none; margin:0; font-weight:bold; text-decoration:none; text-transform:none; color:#16375A;}
.search-hotels .search-bar .form{margin-bottom:5px;}
.search-hotels .h2{font-size:1.45em; font-family: 'Noto Serif', serif; position:relative; top:0; margin: 25px 0 0; text-align: left; padding: 0 0 0 10px;}
.search-hotels{padding:20px;}
a.reverse{color: #16375A; font-weight:bold; text-align:right;}
.supplier-results-page .search-wrap input[type="text"]{font-family:arial; font-size:1em; font-style:normal;}
.btn-block-red{letter-spacing:3px; background:#A13636; font-family: 'Raleway', sans-serif; font-size:0.875em;}
.btn-block-red:hover{background:#A13636; text-decoration:underline;}
.results-list .lead .result-detail{float: right;text-align: right;width: 40%;}
.results-list .lead .result-detail span{font-size: 0.875em;font-family: 'Roboto', sans-serif;font-weight: normal;display: block; clear:both;}
.results-list .lead .result-detail a{display: block; font-size: 0.813em; float: right; background: #65809D; padding: 8px 14px; color: #fff; font-family: 'Raleway', sans-serif; font-weight: 900; letter-spacing: 3px; text-transform: uppercase;border: none;margin-bottom:14px; margin-top:6px;}
.results-list .lead p{font-size: 12px; font-family: arial; display: block;}
.results-list .result-title a{font-size: 0.77777778em; font-family: 'Roboto', sans-serif; font-weight: 700; margin:0 0 5px;}
.pagination .results-count{color:#000; position:relative;}
.advanced-search .clear-filters{color:#A13636; font-family:arial;}
.results-list .result{margin:0 0 20px;}
aside .widget{position:relative !important; top:auto !important; left:auto !important;}
aside{ height:auto !important;}
.toggle-filters{background:#16375A;}
.detail .detail-head p{font-size: 0.875em; font-family: arial; display: block; margin: 0 0 5px;}
.detail .detail-head a{font-size: 0.875em; font-family: arial; display: block; margin: 20px 0; color: #16375A;}
.detail .detail-head > span{font-size: 1.063em; font-family: 'Roboto', sans-serif; font-weight: bold; margin: 0 0 10px; display: block;}
.related-btn{padding-top:20px;}
.browse td a:hover{color:#A13636;}

h1.h1{font-weight: bold; font-size: 2.5em; font-family: 'Roboto', sans-serif; margin: 0 0 20px;}




@media(max-width:960px){
    .search-bar label{padding:0 10px 0 5px;}
}



@media(max-width:850px){
    .search-hotels .h2{text-align: center; margin: 0 0 10px;}
    .search-bar label{padding:0 25px 0 5px;}
}

@media(max-width:768px){
    .related-btn{margin-bottom:40px;}
}

@media(max-width:500px){
    .for-suppliers .half a{font-size:0.75em;}
    .red, .red a{font-size:1.5em;}
    h1.h2{font-size:1.875em;}
    .related-btn h2{font-size:1.5em;}
    .related-btn a.title{font-size: 1.25em; line-height: 22px;}
    h1.h2, h2.h1{font-size:1.875em;}
    .search-bar label{padding:0 10px 0 5px;}
}

@media(max-width:480px){
    .pagination .spread{margin:0 auto; float:none !important;}
}
